# This is the README.md of the of the **shell tellus oil 46** substance rdf dataset.
**NOTE: The data provided is taken from the data sheet or recorded by the Chair of Fluid Systems at the Technical University of Darmstadt.**
